export declare class AlArchipeligo19SidenavPageObject {
    sideNavContainer: import("protractor").ElementFinder;
    private EC;
    clickNavItem(parentItemIconName: string, childItemName?: string): Promise<void>;
}
